_id: sbgHtwEj4sK9cMh7
name: Livre
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/objets/livre.webp
effects: []
system:
  description: ''
  descriptionmj: ''
  encombrement: 1
  quantite: 1
  qualite: 0
  cout: 3
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Écriture
  auteur: Inconnu
  difficulte: 0
  points_de_tache: 0
  xp: 0
  niveau_minimum: 0
  niveau_maximum: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!sbgHtwEj4sK9cMh7'

